Ubuntu

“cyrus-sasl2” 2.1.25.dfsg1-4 source package in Ubuntu

Changelog

cyrus-sasl2 (2.1.25.dfsg1-4) unstable; urgency=medium


  [ Ondřej Surý ]
  * Lintian says we need debhelper >= 9, so we need debhelper >= 9

  [ Helmut Grohne ]
  * Breaks: slapd < 2.4.25-4 (Closes: #655845)
  * Introduce shlib dependency on 2.1.24 for libsasl2-2. (Closes:
    #628237)

 -- Ondřej Surý <email address hidden>  Sun, 04 Mar 2012 09:30:55 +0100

Upload details

Uploaded by:
Debian Cyrus SASL Team on 2012-03-04
Uploaded to:
Sid
Original maintainer:
Debian Cyrus SASL Team
Component:
main
Architectures:
any all
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
cyrus-sasl2_2.1.25.dfsg1-4.dsc 2.5 KiB 2124c0331baaebcd18b5acbd9faf8b10
cyrus-sasl2_2.1.25.dfsg1.orig.tar.gz 1.4 MiB b65b7c94bbb5ac9c236daf74014dab8a
cyrus-sasl2_2.1.25.dfsg1-4.debian.tar.gz 100.4 KiB 47c2db81787e533b92e24c1ac602daba

Available diffs

Binary packages built by this source

cyrus-sasl2-dbg: Cyrus SASL - debugging symbols

 This is the Cyrus SASL API implementation, version 2. See package
 libsasl2-2 and RFC 2222 for more information.
 .
 This package contains the debugging symbols for all Cyrus SASL packages.
 The debugging symbols can be useful when investigating crashes in the SASL
 library or tools. You may be asked to install this package if you encounter
 such a crash.

cyrus-sasl2-doc: Cyrus SASL - documentation

 This is the Cyrus SASL API implementation, version 2.1. See package
 libsasl2-2 and RFC 2222 for more information.
 .
 This package contains documentation for system administrators.

cyrus-sasl2-heimdal-dbg: Cyrus SASL - debugging symbols for Heimdal modules

 This is the Cyrus SASL API implementation, version 2. See package
 libsasl2-2 and RFC 2222 for more information.
 .
 This package contains the debugging symbols for the Cyrus SASL Heimdal
 GSSAPI modules package (libsasl2-modules-gssapi-heimdal). The debugging
 symbols can be useful when investigating crashes in the SASL library or
 tools. You may be asked to install this package if you encounter such a
 crash.

cyrus-sasl2-mit-dbg: Cyrus SASL - debugging symbols for MIT modules

 This is the Cyrus SASL API implementation, version 2. See package
 libsasl2-2 and RFC 2222 for more information.
 .
 This package contains the debugging symbols for the Cyrus SASL MIT
 GSSAPI modules package (libsasl2-modules-gssapi-mit). The debugging
 symbols can be useful when investigating crashes in the SASL library or
 tools. You may be asked to install this package if you encounter such a
 crash.

libsasl2-2: Cyrus SASL - authentication abstraction library

 This is the Cyrus SASL API implementation, version 2.1.
 .
 SASL is the Simple Authentication and Security Layer, a method for
 adding authentication support to connection-based protocols. To use
 SASL, a protocol includes a command for identifying and
 authenticating a user to a server and for optionally negotiating
 protection of subsequent protocol interactions. If its use is
 negotiated, a security layer is inserted between the protocol and the
 connection. See RFC 2222 for more information.
 .
 Any of: ANONYMOUS, CRAM-MD5, DIGEST-MD5, GSSAPI (MIT or Heimdal
 Kerberos 5), NTLM, OTP, PLAIN, or LOGIN can be used. If you intend to
 use this package on a server that provides SASL authentication, then
 you must install some of the libsasl2-modules* packages.

libsasl2-dev: Cyrus SASL - development files for authentication abstraction library

 This is the Cyrus SASL API implementation, version 2. See package
 libsasl2-2 and RFC 2222 for more information.
 .
 This package includes development files for compiling programs with SASL
 support. It is needed for development purposes only.

libsasl2-modules: Cyrus SASL - pluggable authentication modules

 This is the Cyrus SASL API implementation, version 2.1. See package
 libsasl2-2 and RFC 2222 for more information.
 .
 This package provides the following SASL modules: LOGIN, PLAIN, ANONYMOUS,
 NTLM, CRAM-MD5, and DIGEST-MD5 (with DES support).

libsasl2-modules-gssapi-heimdal: Pluggable Authentication Modules for SASL (GSSAPI)

 This is the Cyrus SASL API implementation, version 2.1. See package
 libsasl2-2 and RFC 2222 for more information.
 .
 This package provides the GSSAPI plugin, compiled with the Heimdal
 Kerberos 5 library.

libsasl2-modules-gssapi-mit: Cyrus SASL - pluggable authentication modules (GSSAPI)

 This is the Cyrus SASL API implementation, version 2.1. See package
 libsasl2-2 and RFC 2222 for more information.
 .
 This package provides the GSSAPI plugin, compiled with the MIT
 Kerberos 5 library.

libsasl2-modules-ldap: Cyrus SASL - pluggable authentication modules (LDAP)

 This is the Cyrus SASL API implementation, version 2.1. See package
 libsasl2-2 and RFC 2222 for more information.
 .
 This package provides the LDAP plugin, which supports OpenLDAP.

libsasl2-modules-otp: Cyrus SASL - pluggable authentication modules (OTP)

 This is the Cyrus SASL API implementation, version 2.1. See package
 libsasl2-2 and RFC 2222 for more information.
 .
 This package provides the OTP plugin, which supports one time passwords.

libsasl2-modules-sql: Cyrus SASL - pluggable authentication modules (SQL)

 This is the Cyrus SASL API implementation, version 2.1. See package
 libsasl2-2 and RFC 2222 for more information.
 .
 This package provides the SQL plugin, which supports MySQL, PostgreSQL
 and SQLite.

sasl2-bin: Cyrus SASL - administration programs for SASL users database

 This is the Cyrus SASL API implementation, version 2.1. See package
 libsasl2-2 and RFC 2222 for more information.
 .
 This package contains administration programs for the SASL users
 database and common binary files for plugin modules.